@CHARSET "UTF-8";
@CHARSET "UTF-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,
dl, dt, dd, ul, ol, li,
pre,
form, fieldset, legend, button, input, textarea,
th, td{margin: 0;padding: 0;}
*{margin: 0 auto; padding:0;}
body,button, input, select, textarea{font: 18px "宋体";}

address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 18px; }
ul, ol { list-style: none; }
a{ color:#000000; text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { outline:0px none;}
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
legend { color: #000; }
img { border: 0; }
button, input, select, textarea { font-size: 100%; }
body{text-align:center;background:#ffe6f1;font:normal 12px/1.6em Microsoft YaHei,Tahoma,simsun;margin: 0 atuo;}
.top{width:100%;max-width:1920px;min-width:1050px;height:530px;
_width:expression(this.scrollWidth > 1920 ? "1920px" : (this.scrollWidth < 1050? "1050px" : "auto"));
overflow: hidden;margin: 0 auto;position: relative;background: url("img/top.jpg") no-repeat  center top ;}
.main{width: 1000px; margin:0 auto;}
.top_logo{margin:57px;float:left;}

.middle{width:100%;max-width:1920px;min-width:1050px;height:1137px;
_width:expression(this.scrollWidth > 1920 ? "1920px" : (this.scrollWidth < 1050? "1050px" : "auto"));
overflow: hidden;margin: 0 auto;position: relative;background: url("img/main.jpg") no-repeat  center top ;}
.prize{margin-top:30px;}
.prize img{margin-right:24px;}
.step1 , .step2 , .step3{margin-top:30px;text-align: left;font-size: 16px;color:#ffd8af;}
.step1_left , .step1_right{float: left;}
.step1_left{width:800px;}
.step1{height: 280px;}
.step1_right{margin:18px  10px;width:180px;}
.notice{margin:10px 55px;}
.step1_left p{margin-top: 18px;}
.step1_left p span{margin-left:78px;}
.step1_left p a{color:#057ac5;text-decoration: underline;}
#bold{font-weight: bold;margin-top:22px;}
.step2 p , .step3 p{margin-top: 7px;}
#step3_top{margin-top:22px;}
.sfl{margin-left:26px;}
.buttom{width:100%;max-width:1920px;min-width:1050px;height:133px;
_width:expression(this.scrollWidth > 1920 ? "1920px" : (this.scrollWidth < 1050? "1050px" : "auto"));
overflow: hidden;margin: 0 auto;position: relative;background: url("img/footer.jpg") no-repeat  center top ;}
.fl{margin-left:66px;}
.footer{padding-top:7px;height:180px;font-size: 12px;width:1100px;}
.fg{border-right: 2px solid #8b8a8b;}

.logo{width:300px;float: left;}
.logo li{width:140px;float: left;height:44px;}
#fg{width:5px;border-right: 1px solid #8b8a8b;height:30px;margin-top:8px;}
.yk{margin-left:5px;}